{
  "name": "@envelop/envelop-client-layout",
  "version": "1.0.0",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "NODE_ENV=production gulp",
    "dev": "gulp"
  }
,
  "author": "Svetlana Dyatko",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.27.5",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-pug": "^5.0.0",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.0.0",
    "gulp-sourcemaps": "^3.0.0",
    "sass": "^1.38.1"
  },
  "dependencies": {
    "bootstrap": "^4.5.3",
    "gulp-concat": "^2.6.1",
    "gulp-wait": "0.0.2"
  }
}
